0002-Avoid-prioritising-MODE-queries-for-channels-with-hy.patch


# Patch set from upstream to fix compatibility with Python 3.9+
# Bug: https://github.com/hexchat/hexchat/issues/2528
# Bug-Debian: https://bugs.debian.org/975393
# Bug-Fedora: https://bugzilla.redhat.com/show_bug.cgi?id=1883982
python-cffi/drop-old-python.c.patch
python-cffi/706f9bca.patch
python-cffi/a2ff661d.patch
python-cffi/ed553301.patch
python-cffi/3ebfa83f.patch
python-cffi/f7713a6a.patch
python-cffi/a5a72712.patch
python-cffi/7abeb10c.patch
python-cffi/586f089d.patch

# Patch set from upstream to fix building with Python 3.8+
5deb6959.patch
3871fbaa.patch

fix-pango-font-height.patch

# Move to Libera.Chat
a25f2381689d2c2279a0e43b33f6c0ec8305a096.patch
d3545f37cd5f551ed8bc0ab7b20e5c8140adc0a6.patch

# apply this later to avoid conflicts
0001-Rename-the-python-module-to-python3-to-keep-backward.patch
